curl --request GET \
--url https://api.vaquill.ai/api/v1/us/statutes/section/{act_id}/cross-state \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vaquill.ai/api/v1/us/statutes/section/{act_id}/cross-state"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vaquill.ai/api/v1/us/statutes/section/{act_id}/cross-state', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.vaquill.ai/api/v1/us/statutes/section/{act_id}/cross-state"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"section": {
"actId": "<string>",
"citation": "<string>",
"citationShort": "<string>",
"title": "<string>",
"corpusType": "<string>",
"state": "<string>",
"source": "sct",
"year": 123,
"relevanceScore": 123,
"excerpt": "",
"body": "(a) If within a reasonable time after written or oral notice...",
"titleNumber": "<string>",
"titleName": "<string>",
"chapter": "<string>",
"chapterName": "<string>",
"sectionNumber": "<string>",
"sectionTitle": "<string>",
"displayPath": "<string>",
"breadcrumb": [
{}
],
"parent": {},
"subchapter": "<string>",
"subchapterName": "<string>",
"part": "<string>",
"partName": "<string>",
"subpart": "<string>",
"subpartName": "<string>",
"popularName": "<string>",
"actStatus": "<string>",
"goodLawStatus": "<string>",
"currencyNote": "<string>",
"renumberedTo": "self:4651",
"renumberedToLabel": "section 10105 of Title 34",
"transferredTo": "34:10105",
"transferredToLabel": "section 10105 of Title 34",
"issueDate": "1999-05-25",
"issueDateRaw": "<string>",
"crossReferencesCfr": [
"<string>"
],
"crossReferencesUsc": [
"<string>"
],
"statutoryAuthority": [
{}
],
"implementingRegulations": [
{}
],
"frRegulationIdNumbers": [
"<string>"
],
"frDocketIds": [
"<string>"
],
"frEffectiveOn": "<string>",
"frCommentsCloseOn": "<string>",
"frSignificant": true,
"frCorrectionOf": "<string>",
"frCorrections": [
"<string>"
],
"frRegulationsDotGovUrl": "<string>",
"frRelatedDocuments": [
{
"actId": "<string>",
"citation": "<string>",
"title": "<string>",
"documentType": "<string>",
"publicationDate": "<string>"
}
],
"subject": "<string>",
"rescindedOn": "2016-07-01",
"rescindedOnRaw": "<string>",
"sourceCredit": "<string>",
"amendmentYears": [
123
],
"lastAmendedYear": 123,
"amendmentsCount": 123,
"currentThrough": "<string>",
"pendingAdoptions": [
{
"agency": "Department of Financial Services",
"effectiveDate": "2026-09-23",
"idNo": "DFS-23-26-00013-A",
"issueDate": "2026-09-23",
"scope": "part"
}
],
"adoptedAfterCurrentThrough": true,
"amendmentHistory": [
"<string>"
],
"sourceNote": "<string>",
"effectiveDate": "2002-11-25",
"effectiveDateRaw": "September 8, 1916",
"historyEffectiveDate": "2009-06-19",
"priorEffectiveDates": [
"<string>"
],
"history": "<string>",
"supersededBy": "<string>",
"supersedes": "<string>",
"ruleSet": "<string>",
"publicLaws": [
"<string>"
],
"federalRegisterCitations": [
"<string>"
],
"granuleId": "<string>",
"packageId": "<string>",
"htmlUrl": "<string>",
"pdfUrl": "<string>",
"xmlUrl": "<string>",
"textUrl": "<string>",
"docxUrl": "<string>",
"stateHtmlUrl": "<string>",
"govInfoHtmlUrl": "<string>",
"govInfoPdfUrl": "<string>",
"abstract": "This regulation extends time-limited tolerances for pesticides.",
"agencies": [
"Environmental Protection Agency"
],
"agencySlugs": [
"environmental-protection-agency"
],
"topics": [
"Environmental protection",
"Pesticides and pests"
],
"documentTypeLabel": "Rule",
"documentSubtype": "Proclamation",
"action": "Final rule.",
"president": "George W. Bush",
"signingDate": "2026-04-02",
"signingDateRaw": "<string>",
"datesText": "This regulation is effective December 14, 2001.",
"frVolume": 66,
"frStartPage": 64768,
"frEndPage": 64775,
"wordCount": 6271,
"issuingAgency": "Pollution Control Board",
"adoptingCitations": [
"37 Ill. Reg. 16539"
],
"lawImplemented": "Section 4656.1, Public Resources Code",
"lastAmendedDate": "2013-10-04",
"lastAmendedDateRaw": "<string>",
"amendmentNote": "Amended at 37 Ill. Reg. 16539, effective October 4, 2013",
"currencyYear": 2025,
"reviewDate": "11/1/2028",
"reviewDateRaw": "<string>",
"originalEnactmentDate": "1934-06-27",
"originalEnactmentDateRaw": "June 27, 1934",
"releaseDate": "2018-06-14",
"releaseDateRaw": "<string>",
"documentNumber": "21-CA-211066",
"caseName": "Dunn-Edwards Corp.",
"forum": "Administrative Proceeding",
"court": "U.S. District Court for the District of Massachusetts",
"relatedDocuments": [
"Consent Order",
"Stipulation"
],
"settlementAmount": "$16,500",
"requesters": [
"Preece, Inc."
],
"program": "Old-Age and Survivors Insurance",
"languageCode": "es",
"volume": 1,
"articleNumber": "1",
"articleName": "Declaration of Rights",
"ruleSetCode": "NDSUPCTADMINR",
"edition": "2025",
"relatedCitations": [
"RCW 28A.150.290"
],
"supersessionActions": {
"modifies": [
"Rev. Proc. 2011-47"
]
},
"licenseNote": "MIT (reglab/statecodes)",
"subtitle": "11",
"subtitleName": "AIR QUALITY",
"publisherKey": "430000000310400000000000000000000",
"versionId": "11948",
"referencedShortTitles": [
"Driftnet Modernization and Bycatch Reduction Act"
],
"subjectNumber": "47",
"audience": "All Persons Engaged in Marketing",
"sourceCharStart": 263194,
"sourceCharEnd": 264198,
"alternateCitations": [
"4 L.P.R.A. § 2077"
],
"expirationDate": "2029-03-01",
"expirationDateRaw": "03-01-2029",
"committeeNote": "<string>",
"sourcePageStart": 114,
"sourcePageEnd": 114,
"displayLabel": "MPEP § 2165.03",
"publicationDate": "2001-12-14",
"publicationDateRaw": "<string>",
"publicLawCites": [
{}
],
"topLevelTitle": "Title 9: Criminal",
"externalUrl": "https://www.mass.gov/regulations/240-CMR-200-licensure-of-cosmetologists",
"sourceUrl": "https://www.mass.gov/regulations/240-CMR-200-licensure-of-cosmetologists"
},
"neighbors": [
{
"section": {
"actId": "<string>",
"citation": "<string>",
"citationShort": "<string>",
"title": "<string>",
"corpusType": "<string>",
"state": "<string>",
"source": "sct",
"year": 123,
"relevanceScore": 123,
"excerpt": "",
"body": "(a) If within a reasonable time after written or oral notice...",
"titleNumber": "<string>",
"titleName": "<string>",
"chapter": "<string>",
"chapterName": "<string>",
"sectionNumber": "<string>",
"sectionTitle": "<string>",
"displayPath": "<string>",
"breadcrumb": [
{}
],
"parent": {},
"subchapter": "<string>",
"subchapterName": "<string>",
"part": "<string>",
"partName": "<string>",
"subpart": "<string>",
"subpartName": "<string>",
"popularName": "<string>",
"actStatus": "<string>",
"goodLawStatus": "<string>",
"currencyNote": "<string>",
"renumberedTo": "self:4651",
"renumberedToLabel": "section 10105 of Title 34",
"transferredTo": "34:10105",
"transferredToLabel": "section 10105 of Title 34",
"issueDate": "1999-05-25",
"issueDateRaw": "<string>",
"crossReferencesCfr": [
"<string>"
],
"crossReferencesUsc": [
"<string>"
],
"statutoryAuthority": [
{}
],
"implementingRegulations": [
{}
],
"frRegulationIdNumbers": [
"<string>"
],
"frDocketIds": [
"<string>"
],
"frEffectiveOn": "<string>",
"frCommentsCloseOn": "<string>",
"frSignificant": true,
"frCorrectionOf": "<string>",
"frCorrections": [
"<string>"
],
"frRegulationsDotGovUrl": "<string>",
"frRelatedDocuments": [
{
"actId": "<string>",
"citation": "<string>",
"title": "<string>",
"documentType": "<string>",
"publicationDate": "<string>"
}
],
"subject": "<string>",
"rescindedOn": "2016-07-01",
"rescindedOnRaw": "<string>",
"sourceCredit": "<string>",
"amendmentYears": [
123
],
"lastAmendedYear": 123,
"amendmentsCount": 123,
"currentThrough": "<string>",
"pendingAdoptions": [
{
"agency": "Department of Financial Services",
"effectiveDate": "2026-09-23",
"idNo": "DFS-23-26-00013-A",
"issueDate": "2026-09-23",
"scope": "part"
}
],
"adoptedAfterCurrentThrough": true,
"amendmentHistory": [
"<string>"
],
"sourceNote": "<string>",
"effectiveDate": "2002-11-25",
"effectiveDateRaw": "September 8, 1916",
"historyEffectiveDate": "2009-06-19",
"priorEffectiveDates": [
"<string>"
],
"history": "<string>",
"supersededBy": "<string>",
"supersedes": "<string>",
"ruleSet": "<string>",
"publicLaws": [
"<string>"
],
"federalRegisterCitations": [
"<string>"
],
"granuleId": "<string>",
"packageId": "<string>",
"htmlUrl": "<string>",
"pdfUrl": "<string>",
"xmlUrl": "<string>",
"textUrl": "<string>",
"docxUrl": "<string>",
"stateHtmlUrl": "<string>",
"govInfoHtmlUrl": "<string>",
"govInfoPdfUrl": "<string>",
"abstract": "This regulation extends time-limited tolerances for pesticides.",
"agencies": [
"Environmental Protection Agency"
],
"agencySlugs": [
"environmental-protection-agency"
],
"topics": [
"Environmental protection",
"Pesticides and pests"
],
"documentTypeLabel": "Rule",
"documentSubtype": "Proclamation",
"action": "Final rule.",
"president": "George W. Bush",
"signingDate": "2026-04-02",
"signingDateRaw": "<string>",
"datesText": "This regulation is effective December 14, 2001.",
"frVolume": 66,
"frStartPage": 64768,
"frEndPage": 64775,
"wordCount": 6271,
"issuingAgency": "Pollution Control Board",
"adoptingCitations": [
"37 Ill. Reg. 16539"
],
"lawImplemented": "Section 4656.1, Public Resources Code",
"lastAmendedDate": "2013-10-04",
"lastAmendedDateRaw": "<string>",
"amendmentNote": "Amended at 37 Ill. Reg. 16539, effective October 4, 2013",
"currencyYear": 2025,
"reviewDate": "11/1/2028",
"reviewDateRaw": "<string>",
"originalEnactmentDate": "1934-06-27",
"originalEnactmentDateRaw": "June 27, 1934",
"releaseDate": "2018-06-14",
"releaseDateRaw": "<string>",
"documentNumber": "21-CA-211066",
"caseName": "Dunn-Edwards Corp.",
"forum": "Administrative Proceeding",
"court": "U.S. District Court for the District of Massachusetts",
"relatedDocuments": [
"Consent Order",
"Stipulation"
],
"settlementAmount": "$16,500",
"requesters": [
"Preece, Inc."
],
"program": "Old-Age and Survivors Insurance",
"languageCode": "es",
"volume": 1,
"articleNumber": "1",
"articleName": "Declaration of Rights",
"ruleSetCode": "NDSUPCTADMINR",
"edition": "2025",
"relatedCitations": [
"RCW 28A.150.290"
],
"supersessionActions": {
"modifies": [
"Rev. Proc. 2011-47"
]
},
"licenseNote": "MIT (reglab/statecodes)",
"subtitle": "11",
"subtitleName": "AIR QUALITY",
"publisherKey": "430000000310400000000000000000000",
"versionId": "11948",
"referencedShortTitles": [
"Driftnet Modernization and Bycatch Reduction Act"
],
"subjectNumber": "47",
"audience": "All Persons Engaged in Marketing",
"sourceCharStart": 263194,
"sourceCharEnd": 264198,
"alternateCitations": [
"4 L.P.R.A. § 2077"
],
"expirationDate": "2029-03-01",
"expirationDateRaw": "03-01-2029",
"committeeNote": "<string>",
"sourcePageStart": 114,
"sourcePageEnd": 114,
"displayLabel": "MPEP § 2165.03",
"publicationDate": "2001-12-14",
"publicationDateRaw": "<string>",
"publicLawCites": [
{}
],
"topLevelTitle": "Title 9: Criminal",
"externalUrl": "https://www.mass.gov/regulations/240-CMR-200-licensure-of-cosmetologists",
"sourceUrl": "https://www.mass.gov/regulations/240-CMR-200-licensure-of-cosmetologists"
},
"state": "ny",
"similarity": 0.82
}
],
"statesCovered": 5,
"note": "<string>",
"rankingDegraded": false,
"resolvedFrom": {
"input": "26 U.S.C. § 1",
"actId": "USC_T26_C1_S1",
"via": "citation",
"subsection": "(h)(11)"
},
"processingTimeMs": 420.1,
"creditsConsumed": 6
}{
"detail": "Insufficient API credits.",
"errors": [
{
"loc": [
"body",
"corpusType"
],
"msg": "Input should be 'USC', 'CFR' or 'STATE'",
"type": "literal_error"
}
]
}{
"detail": "Insufficient API credits.",
"errors": [
{
"loc": [
"body",
"corpusType"
],
"msg": "Input should be 'USC', 'CFR' or 'STATE'",
"type": "literal_error"
}
]
}{
"detail": "Section not found. This id does not exist, but the section does, ...",
"actId": "<string>",
"reason": "assembled_id",
"didYouMean": [
"USC_T26_C1_S1"
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}{
"detail": "Insufficient API credits.",
"errors": [
{
"loc": [
"body",
"corpusType"
],
"msg": "Input should be 'USC', 'CFR' or 'STATE'",
"type": "literal_error"
}
]
}Compare this provision against other states
Provisions in other states that address the same subject as a given state statute section.
Cost: 6 credits. Not-found, failed lookups, and sections outside the state statute corpus are not charged.
Every state words and numbers its provisions differently, so comparing a rule across jurisdictions normally means running one search per state and reconciling the results by hand. This starts from one section you already have and returns the comparable provision elsewhere.
At most one provision per state, most similar first, so the response reads
as a jurisdiction comparison rather than a relevance list. statesCovered tells
you how many distinct states are represented.
Scope: state statute sections. USC, CFR, regulations and court rules return
empty with a note, refunded, since a federal section has no state analogue by
definition.
What similarity is: a retrieval score between 0 and 1, describing how
closely two provisions read. It is not a legal opinion. A high score means the
provisions cover the same ground, never that they impose the same obligation,
and the differences are usually the point. Treat this as the shortlist to read,
not the answer.
curl --request GET \
--url https://api.vaquill.ai/api/v1/us/statutes/section/{act_id}/cross-state \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vaquill.ai/api/v1/us/statutes/section/{act_id}/cross-state"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vaquill.ai/api/v1/us/statutes/section/{act_id}/cross-state', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.vaquill.ai/api/v1/us/statutes/section/{act_id}/cross-state"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"section": {
"actId": "<string>",
"citation": "<string>",
"citationShort": "<string>",
"title": "<string>",
"corpusType": "<string>",
"state": "<string>",
"source": "sct",
"year": 123,
"relevanceScore": 123,
"excerpt": "",
"body": "(a) If within a reasonable time after written or oral notice...",
"titleNumber": "<string>",
"titleName": "<string>",
"chapter": "<string>",
"chapterName": "<string>",
"sectionNumber": "<string>",
"sectionTitle": "<string>",
"displayPath": "<string>",
"breadcrumb": [
{}
],
"parent": {},
"subchapter": "<string>",
"subchapterName": "<string>",
"part": "<string>",
"partName": "<string>",
"subpart": "<string>",
"subpartName": "<string>",
"popularName": "<string>",
"actStatus": "<string>",
"goodLawStatus": "<string>",
"currencyNote": "<string>",
"renumberedTo": "self:4651",
"renumberedToLabel": "section 10105 of Title 34",
"transferredTo": "34:10105",
"transferredToLabel": "section 10105 of Title 34",
"issueDate": "1999-05-25",
"issueDateRaw": "<string>",
"crossReferencesCfr": [
"<string>"
],
"crossReferencesUsc": [
"<string>"
],
"statutoryAuthority": [
{}
],
"implementingRegulations": [
{}
],
"frRegulationIdNumbers": [
"<string>"
],
"frDocketIds": [
"<string>"
],
"frEffectiveOn": "<string>",
"frCommentsCloseOn": "<string>",
"frSignificant": true,
"frCorrectionOf": "<string>",
"frCorrections": [
"<string>"
],
"frRegulationsDotGovUrl": "<string>",
"frRelatedDocuments": [
{
"actId": "<string>",
"citation": "<string>",
"title": "<string>",
"documentType": "<string>",
"publicationDate": "<string>"
}
],
"subject": "<string>",
"rescindedOn": "2016-07-01",
"rescindedOnRaw": "<string>",
"sourceCredit": "<string>",
"amendmentYears": [
123
],
"lastAmendedYear": 123,
"amendmentsCount": 123,
"currentThrough": "<string>",
"pendingAdoptions": [
{
"agency": "Department of Financial Services",
"effectiveDate": "2026-09-23",
"idNo": "DFS-23-26-00013-A",
"issueDate": "2026-09-23",
"scope": "part"
}
],
"adoptedAfterCurrentThrough": true,
"amendmentHistory": [
"<string>"
],
"sourceNote": "<string>",
"effectiveDate": "2002-11-25",
"effectiveDateRaw": "September 8, 1916",
"historyEffectiveDate": "2009-06-19",
"priorEffectiveDates": [
"<string>"
],
"history": "<string>",
"supersededBy": "<string>",
"supersedes": "<string>",
"ruleSet": "<string>",
"publicLaws": [
"<string>"
],
"federalRegisterCitations": [
"<string>"
],
"granuleId": "<string>",
"packageId": "<string>",
"htmlUrl": "<string>",
"pdfUrl": "<string>",
"xmlUrl": "<string>",
"textUrl": "<string>",
"docxUrl": "<string>",
"stateHtmlUrl": "<string>",
"govInfoHtmlUrl": "<string>",
"govInfoPdfUrl": "<string>",
"abstract": "This regulation extends time-limited tolerances for pesticides.",
"agencies": [
"Environmental Protection Agency"
],
"agencySlugs": [
"environmental-protection-agency"
],
"topics": [
"Environmental protection",
"Pesticides and pests"
],
"documentTypeLabel": "Rule",
"documentSubtype": "Proclamation",
"action": "Final rule.",
"president": "George W. Bush",
"signingDate": "2026-04-02",
"signingDateRaw": "<string>",
"datesText": "This regulation is effective December 14, 2001.",
"frVolume": 66,
"frStartPage": 64768,
"frEndPage": 64775,
"wordCount": 6271,
"issuingAgency": "Pollution Control Board",
"adoptingCitations": [
"37 Ill. Reg. 16539"
],
"lawImplemented": "Section 4656.1, Public Resources Code",
"lastAmendedDate": "2013-10-04",
"lastAmendedDateRaw": "<string>",
"amendmentNote": "Amended at 37 Ill. Reg. 16539, effective October 4, 2013",
"currencyYear": 2025,
"reviewDate": "11/1/2028",
"reviewDateRaw": "<string>",
"originalEnactmentDate": "1934-06-27",
"originalEnactmentDateRaw": "June 27, 1934",
"releaseDate": "2018-06-14",
"releaseDateRaw": "<string>",
"documentNumber": "21-CA-211066",
"caseName": "Dunn-Edwards Corp.",
"forum": "Administrative Proceeding",
"court": "U.S. District Court for the District of Massachusetts",
"relatedDocuments": [
"Consent Order",
"Stipulation"
],
"settlementAmount": "$16,500",
"requesters": [
"Preece, Inc."
],
"program": "Old-Age and Survivors Insurance",
"languageCode": "es",
"volume": 1,
"articleNumber": "1",
"articleName": "Declaration of Rights",
"ruleSetCode": "NDSUPCTADMINR",
"edition": "2025",
"relatedCitations": [
"RCW 28A.150.290"
],
"supersessionActions": {
"modifies": [
"Rev. Proc. 2011-47"
]
},
"licenseNote": "MIT (reglab/statecodes)",
"subtitle": "11",
"subtitleName": "AIR QUALITY",
"publisherKey": "430000000310400000000000000000000",
"versionId": "11948",
"referencedShortTitles": [
"Driftnet Modernization and Bycatch Reduction Act"
],
"subjectNumber": "47",
"audience": "All Persons Engaged in Marketing",
"sourceCharStart": 263194,
"sourceCharEnd": 264198,
"alternateCitations": [
"4 L.P.R.A. § 2077"
],
"expirationDate": "2029-03-01",
"expirationDateRaw": "03-01-2029",
"committeeNote": "<string>",
"sourcePageStart": 114,
"sourcePageEnd": 114,
"displayLabel": "MPEP § 2165.03",
"publicationDate": "2001-12-14",
"publicationDateRaw": "<string>",
"publicLawCites": [
{}
],
"topLevelTitle": "Title 9: Criminal",
"externalUrl": "https://www.mass.gov/regulations/240-CMR-200-licensure-of-cosmetologists",
"sourceUrl": "https://www.mass.gov/regulations/240-CMR-200-licensure-of-cosmetologists"
},
"neighbors": [
{
"section": {
"actId": "<string>",
"citation": "<string>",
"citationShort": "<string>",
"title": "<string>",
"corpusType": "<string>",
"state": "<string>",
"source": "sct",
"year": 123,
"relevanceScore": 123,
"excerpt": "",
"body": "(a) If within a reasonable time after written or oral notice...",
"titleNumber": "<string>",
"titleName": "<string>",
"chapter": "<string>",
"chapterName": "<string>",
"sectionNumber": "<string>",
"sectionTitle": "<string>",
"displayPath": "<string>",
"breadcrumb": [
{}
],
"parent": {},
"subchapter": "<string>",
"subchapterName": "<string>",
"part": "<string>",
"partName": "<string>",
"subpart": "<string>",
"subpartName": "<string>",
"popularName": "<string>",
"actStatus": "<string>",
"goodLawStatus": "<string>",
"currencyNote": "<string>",
"renumberedTo": "self:4651",
"renumberedToLabel": "section 10105 of Title 34",
"transferredTo": "34:10105",
"transferredToLabel": "section 10105 of Title 34",
"issueDate": "1999-05-25",
"issueDateRaw": "<string>",
"crossReferencesCfr": [
"<string>"
],
"crossReferencesUsc": [
"<string>"
],
"statutoryAuthority": [
{}
],
"implementingRegulations": [
{}
],
"frRegulationIdNumbers": [
"<string>"
],
"frDocketIds": [
"<string>"
],
"frEffectiveOn": "<string>",
"frCommentsCloseOn": "<string>",
"frSignificant": true,
"frCorrectionOf": "<string>",
"frCorrections": [
"<string>"
],
"frRegulationsDotGovUrl": "<string>",
"frRelatedDocuments": [
{
"actId": "<string>",
"citation": "<string>",
"title": "<string>",
"documentType": "<string>",
"publicationDate": "<string>"
}
],
"subject": "<string>",
"rescindedOn": "2016-07-01",
"rescindedOnRaw": "<string>",
"sourceCredit": "<string>",
"amendmentYears": [
123
],
"lastAmendedYear": 123,
"amendmentsCount": 123,
"currentThrough": "<string>",
"pendingAdoptions": [
{
"agency": "Department of Financial Services",
"effectiveDate": "2026-09-23",
"idNo": "DFS-23-26-00013-A",
"issueDate": "2026-09-23",
"scope": "part"
}
],
"adoptedAfterCurrentThrough": true,
"amendmentHistory": [
"<string>"
],
"sourceNote": "<string>",
"effectiveDate": "2002-11-25",
"effectiveDateRaw": "September 8, 1916",
"historyEffectiveDate": "2009-06-19",
"priorEffectiveDates": [
"<string>"
],
"history": "<string>",
"supersededBy": "<string>",
"supersedes": "<string>",
"ruleSet": "<string>",
"publicLaws": [
"<string>"
],
"federalRegisterCitations": [
"<string>"
],
"granuleId": "<string>",
"packageId": "<string>",
"htmlUrl": "<string>",
"pdfUrl": "<string>",
"xmlUrl": "<string>",
"textUrl": "<string>",
"docxUrl": "<string>",
"stateHtmlUrl": "<string>",
"govInfoHtmlUrl": "<string>",
"govInfoPdfUrl": "<string>",
"abstract": "This regulation extends time-limited tolerances for pesticides.",
"agencies": [
"Environmental Protection Agency"
],
"agencySlugs": [
"environmental-protection-agency"
],
"topics": [
"Environmental protection",
"Pesticides and pests"
],
"documentTypeLabel": "Rule",
"documentSubtype": "Proclamation",
"action": "Final rule.",
"president": "George W. Bush",
"signingDate": "2026-04-02",
"signingDateRaw": "<string>",
"datesText": "This regulation is effective December 14, 2001.",
"frVolume": 66,
"frStartPage": 64768,
"frEndPage": 64775,
"wordCount": 6271,
"issuingAgency": "Pollution Control Board",
"adoptingCitations": [
"37 Ill. Reg. 16539"
],
"lawImplemented": "Section 4656.1, Public Resources Code",
"lastAmendedDate": "2013-10-04",
"lastAmendedDateRaw": "<string>",
"amendmentNote": "Amended at 37 Ill. Reg. 16539, effective October 4, 2013",
"currencyYear": 2025,
"reviewDate": "11/1/2028",
"reviewDateRaw": "<string>",
"originalEnactmentDate": "1934-06-27",
"originalEnactmentDateRaw": "June 27, 1934",
"releaseDate": "2018-06-14",
"releaseDateRaw": "<string>",
"documentNumber": "21-CA-211066",
"caseName": "Dunn-Edwards Corp.",
"forum": "Administrative Proceeding",
"court": "U.S. District Court for the District of Massachusetts",
"relatedDocuments": [
"Consent Order",
"Stipulation"
],
"settlementAmount": "$16,500",
"requesters": [
"Preece, Inc."
],
"program": "Old-Age and Survivors Insurance",
"languageCode": "es",
"volume": 1,
"articleNumber": "1",
"articleName": "Declaration of Rights",
"ruleSetCode": "NDSUPCTADMINR",
"edition": "2025",
"relatedCitations": [
"RCW 28A.150.290"
],
"supersessionActions": {
"modifies": [
"Rev. Proc. 2011-47"
]
},
"licenseNote": "MIT (reglab/statecodes)",
"subtitle": "11",
"subtitleName": "AIR QUALITY",
"publisherKey": "430000000310400000000000000000000",
"versionId": "11948",
"referencedShortTitles": [
"Driftnet Modernization and Bycatch Reduction Act"
],
"subjectNumber": "47",
"audience": "All Persons Engaged in Marketing",
"sourceCharStart": 263194,
"sourceCharEnd": 264198,
"alternateCitations": [
"4 L.P.R.A. § 2077"
],
"expirationDate": "2029-03-01",
"expirationDateRaw": "03-01-2029",
"committeeNote": "<string>",
"sourcePageStart": 114,
"sourcePageEnd": 114,
"displayLabel": "MPEP § 2165.03",
"publicationDate": "2001-12-14",
"publicationDateRaw": "<string>",
"publicLawCites": [
{}
],
"topLevelTitle": "Title 9: Criminal",
"externalUrl": "https://www.mass.gov/regulations/240-CMR-200-licensure-of-cosmetologists",
"sourceUrl": "https://www.mass.gov/regulations/240-CMR-200-licensure-of-cosmetologists"
},
"state": "ny",
"similarity": 0.82
}
],
"statesCovered": 5,
"note": "<string>",
"rankingDegraded": false,
"resolvedFrom": {
"input": "26 U.S.C. § 1",
"actId": "USC_T26_C1_S1",
"via": "citation",
"subsection": "(h)(11)"
},
"processingTimeMs": 420.1,
"creditsConsumed": 6
}{
"detail": "Insufficient API credits.",
"errors": [
{
"loc": [
"body",
"corpusType"
],
"msg": "Input should be 'USC', 'CFR' or 'STATE'",
"type": "literal_error"
}
]
}{
"detail": "Insufficient API credits.",
"errors": [
{
"loc": [
"body",
"corpusType"
],
"msg": "Input should be 'USC', 'CFR' or 'STATE'",
"type": "literal_error"
}
]
}{
"detail": "Section not found. This id does not exist, but the section does, ...",
"actId": "<string>",
"reason": "assembled_id",
"didYouMean": [
"USC_T26_C1_S1"
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}{
"detail": "Insufficient API credits.",
"errors": [
{
"loc": [
"body",
"corpusType"
],
"msg": "Input should be 'USC', 'CFR' or 'STATE'",
"type": "literal_error"
}
]
}Authorizations
API key issued from the developer dashboard. Pass as Authorization: Bearer vq_key_... (preferred).
Path Parameters
Section identifier, e.g. USC_T42_C21_S1983 (Title 42, Chapter 21, Section 1983, which a lawyer writes as 42 U.S.C. § 1983). Take it from a /us/statutes/search or /us/statutes/resolve result.
A citation also works here: 26 U.S.C. § 1, 42 USC 1983 or Cal. Civ. Code § 1950.5 is resolved with the same resolver /resolve uses, and the section is served. A citation costs this endpoint's price PLUS the /resolve price (2 credits), charged as its own line whether or not it resolves, exactly as /resolve charges; that is the same total as calling /resolve and then this endpoint, in one round trip. An exact act_id costs only this endpoint's price. When a citation resolves, or when the id only matched after surrounding whitespace, quotes or a trailing period were removed, the response carries resolvedFrom saying what your input was matched as. Check it the way you would check a /resolve answer. A citation containing / cannot travel in a URL path segment; resolve it with GET /us/statutes/resolve instead.
Do not assemble an id from a citation: the title and section are derivable, but the CHAPTER is not, so USC_T26_S1 misses. A miss returns 404 with reason and, where the section exists under another id, didYouMean.
State session laws (acts as enacted, ids starting SSL_) are not code sections: read them at /us/session-laws/{sessionLawId}.
3 - 200"USC_T42_C21_S1983"
Query Parameters
Maximum states to return, one provision each.
1 <= x <= 255
Response
The section plus comparable provisions in other states.
Response for GET /us/statutes/section/{act_id}/cross-state.
The section you asked about.
Show child attributes
Show child attributes
Comparable provisions in other states, most similar first. At most one entry per state, so this reads as a jurisdiction comparison rather than a relevance list.
Show child attributes
Show child attributes
How many distinct states are represented. Fewer than you asked for means no provision in the remaining states cleared the similarity floor, not that those states are missing from the corpus.
5
Set only when the answer is not a real zero. Cross-state comparison is defined for state statute sections; for USC, CFR and other corpora this explains that the section has no state analogues and the call is refunded.
True when the relevance model was unavailable, so the neighbors are in retrieval order and similarity is a retrieval score on a much smaller scale rather than the usual 0-1. The provisions are still the retrieved analogues; retry shortly for the fully ranked answer.
false
Null when the section is exactly the act_id you sent. Otherwise how your input was matched: a citation, or an act_id with transport damage (whitespace, quotes, a trailing period) removed.
Show child attributes
Show child attributes
Server-side time for this request in milliseconds, excluding network transit. Useful for spotting a slow query; not billed on.
420.1
Credits actually charged for this call. Read it rather than assuming the list price: failed and refunded work bills 0.
6
Was this page helpful?

